﻿
/*@font-face {
    font-family: 'iransans';
    src: url('../fonts/iransans/IRANSansWebFaNum.eot');
    src: url('../fonts/iransans/IRANSansWebFaNum.woff') format('woff'), url('../fonts/iransans/IRANSansWebFaNum.ttf') format('truetype'),url('../fonts/iransans/IRANSansWebFaNum.woff2') format('woff2');
    font-display: fallback;
}

@font-face {
    font-family: 'iransans-bold';
    src: url('../fonts/iransans/IRANSansWeb_Bold.eot');
    src: url('../fonts/iransans/IRANSansWeb_Bold.woff') format('woff'), url('../fonts/iransans/IRANSansWeb_Bold.ttf') format('truetype'),url('../fonts/iransans/IRANSansWeb_Bold.woff2') format('woff2');
    font-display: fallback;
}

html, body {
    font-size: 13px;
    font-family: iransans;
    direction: rtl;
    text-align: right;
}

.font-weight-bold {
    font-family: iransans-bold;
}*/

.theme-light .page-banner {
    background: #eff6ff;
    background-size: auto, auto, auto;
}

.btn {
    -webkit-align-items: center;
    align-items: center;
}

ul.pricing-items li {
    padding: 1rem 0;
    height: 8.8rem;
}

ul.pricing-items.price-branches li {
    height: 5.5rem;
}

ul.pricing-items li:not(:last-child) {
    border-bottom: 1px dashed #949494;
}

.btn-grad {
    /*background: #00ffb8;*/
    background: #00c58e;
    border-radius: 5px;
    padding: 0 !important;
    height: auto !important;
    display: inline !important;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

    .btn-grad:hover {
        background: #00ca92 !important;
    }

    .btn-grad:before {
        background: none !important;
    }

    .btn-grad:disabled:hover {
        opacity: .65 !important;
        background: darkgray !important;
    }

        .btn-grad:disabled:hover:before {
            opacity: 1 !important;
            background: darkgray !important;
        }

.btn-sm {
    line-height: 32px !important;
}

.btn.disabled, .btn:disabled {
    opacity: .65;
    background: darkgray;
}

.bg-antiquewhite {
    background: antiquewhite !important;
}

.shadow-2 {
    -moz-box-shadow: 0 10px 20px -15px #ff6a00;
    -webkit-box-shadow: 0 10px 20px -15px #ff6a00;
    box-shadow: 0 10px 20px -15px #ff6a00;
}

.rounded-2 {
    -moz-border-radius: 0.6rem;
    -webkit-border-radius: 0.6rem;
    border-radius: 0.6rem;
}

.custom-input {
    border: 1px solid transparent;
    -moz-border-radius: 3rem;
    -webkit-border-radius: 3rem;
    border-radius: 3rem;
}

    .custom-input:focus {
        color: #495057;
        background-color: #fff;
        border-color: transparent;
        outline: 0;
        -moz-box-shadow: 0 9px 12px rgba(255, 106, 0, 0.3);
        -webkit-box-shadow: 0 9px 12px rgba(255, 106, 0, 0.3);
        box-shadow: 0 9px 12px rgba(255, 106, 0, 0.3);
    }


/* Customize the label (the container) */
.custom-checkbox {
    position: relative;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

    /* Hide the browser's default checkbox */
    .custom-checkbox input {
        position: absolute;
        opacity: 0;
        cursor: pointer;
        height: 0;
        width: 0;
    }

/* Create a custom checkbox */
.checkmark {
    position: absolute;
    top: 0;
    right: 0;
    height: 22px;
    width: 22px;
    background-color: #fff;
    border: 2px solid #8e8e8e;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
}

/* On mouse-over, add a grey background color */
.custom-checkbox:hover input ~ .checkmark {
    background-color: #eee;
}

/* When the checkbox is checked, add a blue background */
.custom-checkbox input:checked ~ .checkmark {
    background-color: #00ca92;
    border-color: #00ca92;
}

/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
    content: "";
    position: absolute;
    display: none;
}

/* Show the checkmark when checked */
.custom-checkbox input:checked ~ .checkmark:after {
    display: block;
}

/* Style the checkmark/indicator */
.custom-checkbox .checkmark:after {
    left: 6px;
    top: -2px;
    width: 8px;
    height: 17px;
    border: solid white;
    border-width: 0 3px 3px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

.border-green {
    border-width: 3px !important;
    border-style: dashed !important;
    border-color: #009688 !important;
}

.payment-title {
    position: absolute;
    background: antiquewhite;
    top: -16px;
    padding: 0 20px;
}

.payment-footer {
    position: absolute;
    bottom: -27px;
    right: 50%;
    width: 54%;
    border: 1px solid #c3c3c3;
    -moz-transform: translate(50%,0);
    -ms-transform: translate(50%,0);
    -o-transform: translate(50%,0);
    -webkit-transform: translate(50%,0);
    transform: translate(50%,0);
    -moz-border-radius: 3rem;
    -webkit-border-radius: 3rem;
    border-radius: 0.5rem;
}


@media only screen and (min-width: 992px) {
    .payment-footer .checkmark {
        margin: 1rem;
    }

    .payment-footer label:last-child {
        padding: 1rem 1rem;
    }
}

@media only screen and (max-width: 992px) {
    .payment-footer .checkmark {
        margin: 1rem 0;
    }

    .payment-footer label:last-child {
        padding: 1rem 2rem;
    }
}

.contract {
    height: 30rem;
    overflow: auto;
}

.custom-input::-webkit-input-placeholder {
    font-size: 1.1rem;
}

.custom-input::-moz-placeholder {
    font-size: 1.1rem;
}

.custom-input:-ms-input-placeholder {
    font-size: 1.1rem;
}

#step7 .table > tbody > tr > td, #step7 .table > tbody > tr > th, #step7 .table > tfoot > tr > td, #step7 .table > tfoot > tr > th, #step7 .table > thead > tr > td, #step7 .table > thead > tr > th {
    border-color: #cccccc;
}

.border-dashed {
    border: 1px dashed #8a8a8a;
}

.Installment-title {
    position: absolute;
    top: -12px;
    padding: 0 0.5rem;
    right: 50%;
    background: #fff;
    min-width: 12rem;
    -moz-transform: translate(50%,0);
    -ms-transform: translate(50%,0);
    -o-transform: translate(50%,0);
    -webkit-transform: translate(50%,0);
    transform: translate(50%,0);
}


.border-gray {
    border-color: #a5a5a5 !important;
}

@media only screen and (max-width: 576px) {
    .hidden-in-smart {
        max-height: 0;
        overflow: hidden;
        -moz-transition: all 0.8s ease-in-out;
        -o-transition: all 0.8s ease-in-out;
        -webkit-transition: all 0.8s ease-in-out;
        transition: all 0.8s ease-in-out;
    }

    .payment-footer {
        top: 13px;
        bottom: initial;
        width: 83%;
        text-align: center;
    }

        .payment-footer .checkmark {
            right: 10px;
        }
}


@media only screen and (max-width: 576px) {

    .factor-table td, .factor-table th, .factor-table tr {
        display: block;
    }

    /* Hide table headers (but not display: none;, for accessibility) */

    .factor-table thead tr {
        position: absolute;
        top: -9999px;
        left: -9999px;
    }

    .factor-table tr {
        border: 1px solid #b7b7b7;
        border-radius: 7px;
        overflow: hidden;
    }

        .factor-table tr + tr {
            margin-top: 1.5em;
        }

    .factor-table td, .factor-table th {
        /* make like a "row" */
        border: none;
        border-bottom: 1px solid #eee;
        position: relative;
        padding-right: 50%;
        background-color: #fbfbfb;
        text-align: right;
    }

        .factor-table td:before, .factor-table th:before {
            content: attr(data-label);
            display: inline-block;
            line-height: 1.5;
            margin-right: -100%;
            width: 100%;
            white-space: nowrap;
        }
}

.btn-white {
    -moz-border-radius: 23px;
    -webkit-border-radius: 23px;
    border-radius: 23px;
    background: #fff !important;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    padding: 0px 34px;
    line-height: 46px;
}

    .btn-white:hover, .btn-white:focus {
        background: #f7f7f7 !important;
    }

.ribbon6 {
    position: absolute;
    background: #ff182e;
    height: 25px;
    width: 121px;
    right: -29px;
    top: 22px;
    color: #fff;
    text-align: center;
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform: rotate(47deg);
    -moz-box-shadow: 0 0 0 3px #ff182e, 0px 21px 5px -18px rgba(0,0,0,0.6);
    -webkit-box-shadow: 0 0 0 3px #ff182e, 0px 21px 5px -18px rgba(0,0,0,0.6);
    box-shadow: 0 0 0 3px #ff182e, 0px 21px 5px -18px rgba(0,0,0,0.6);
    clip-path: polygon(19.6% 0%, 78% 0%, 100% 100%, 0% 100%);
    -webkit-clip-path: polygon(19.6% 0%, 78% 0%, 100% 100%, 0% 100%);
}


ul, li {
    list-style: none;
    padding: 0;
}

.border-gray {
    border-color: #a5a5a5 !important;
}

.fa-spinner.fa-pulse {
    height: 20px;
    width: 20px;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    display: inline-block;
    border-width: 2px;
    border-style: solid;
    border-color: transparent rgba(255,255,255,.90) rgba(255,255,255,.90) rgba(255,255,255,.90);
    -moz-animation: spin 1s infinite linear;
    -o-animation: spin 1s infinite linear;
    -webkit-animation: spin 1s infinite linear;
    animation: spin 1s infinite linear;
}

@keyframes spin {
    from {
        -moz-transform: rotate(0);
        -ms-transform: rotate(0);
        -o-transform: rotate(0);
        -webkit-transform: rotate(0);
        transform: rotate(0);
    }

    to {
        -moz-transform: rotate(360deg);
        -ms-transform: rotate(360deg);
        -o-transform: rotate(360deg);
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

@-moz-keyframes spin {
    from {
        -moz-transform: rotate(0);
        -ms-transform: rotate(0);
        -o-transform: rotate(0);
        -webkit-transform: rotate(0);
        transform: rotate(0);
    }

    to {
        -moz-transform: rotate(360deg);
        -ms-transform: rotate(360deg);
        -o-transform: rotate(360deg);
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

@-webkit-keyframes spin {
    from {
        -moz-transform: rotate(0);
        -ms-transform: rotate(0);
        -o-transform: rotate(0);
        -webkit-transform: rotate(0);
        transform: rotate(0);
    }

    to {
        -moz-transform: rotate(360deg);
        -ms-transform: rotate(360deg);
        -o-transform: rotate(360deg);
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

.step{
    display:none;
}
.step.active {
    display: block;
}

.form-group label{
    font-weight:normal;
    margin-bottom:0;
}

.payment-footer .error{
    padding-right:3.3rem !important;
}